\section {A word from the DPL}
\label{sec:dpl}

\person{Anthony Towns}{Debian Project Leader}
The annual conference provides an unequalled forum
for high-bandwidth discussion of Debian development
topics. The 2006 conference held in Mexico was no
exception, bringing together three hundred Debian
developers and contributors over an intense two week
period of presentations, development and debate, all
focussed on improving the Debian system and broadening
the reach of free software.

\begin{figure}[h]
\includegraphics[width=\columnwidth]{images/photos/ganneff_debconf_logo}
\imcap{DebConf6 reception with banner}
\end{figure}
Accessibility continues to be an important goal for
the conference. This takes multiple forms, including
not charging a registration fee, offering travel
support for participants, shifting the conference's
location, and taking care to ensure disabled access.
The efforts of the video team over the past two
years have added another aspect, that has set the
standard for free software conferences: the ability to
participate without attending, by joining dedicated
IRC channels and enjoying the live streaming video,
or the permanent recordings.

\begin{quotation}
  \textbf{\dots an unequalled forum for high-bandwidth discussion of
Debian development topics.}
\end{quotation}
The ongoing contributions DebConf makes to the Debian
ecosystem are built on the generous support of its
sponsors, and the vast enthusiasm and dedication
of the DebConf volunteer organisers, both local and
global. Their work and involvement continues to
be appreciated by everyone involved in Debian.


% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc6-report"
% End:
